.in_contents h1 {
    margin-bottom: 0;
}
#notice_closing {
    background-color: #eee;

}
#notice_closing_inner {
    width: 750px;
    margin: 0 auto;
    padding: 50px 0;
}
#notice_closing_inner p {
    margin: 0;
}
#notice_closing_inner dl,
#notice_closing_inner dt,
#notice_closing_inner dd {
    margin: 0;
}
#notice_closing_inner dt {
    text-align: center;
    padding-bottom: 30px;
}

@media screen and (max-width:667px)  {
    #notice_closing {
        width: 100%;
    }
    #notice_closing_inner {
        width: 100%;
        padding: 50px 20px;
    }
}